### Quick start

Create package.json in directory

  ```
  {
    "name": "PROJECT_NAME",
    "version": "0.0.1",
    "description": "Example usage of the reusable webpack configuration",
    "scripts" : {
      "init": "npm install && jarb init",
    },
    "devDependencies": {
      "jarb": "*"
    }
  }
  ```
  
- ``` npm run init``` to setup your react environment
- ``` npm start``` to start webpack dev server (the entrypoint is src/develop.js)
- ``` npm run build``` to build for production (the entrypoint is src/index.js)
- ``` npm run tdd``` to run jest in watch mode
- ``` npm run test``` to run jest and provide test coverage
- ``` npm run release``` to release your code, push to a repository and NPM (if configured)
